//
//  XTHtmlTagU.m
//  TadsTerp
//
//  Created by Rune Berg on 31/05/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagU.h"
#import "XTOutputFormatterProtocol.h"


@implementation XTHtmlTagU

+ (NSString *)name
{
	return @"u";
}

+ (BOOL)standalone
{
	return NO;
}

- (XTFormattingSpecification *)makeFormattingSpecificationFrom:(XTFormattingSpecification *)formattingSpec
{
	XTFormattingSpecification *res = [XTFormattingSpecification specificationFrom:formattingSpec];
	res.underline = YES;
	return res;
}

@end
